Subject: Re: Co-admininning pgsql-announce

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 6 Dec 2005 09:44:33 +0100

> re: postings to pgsql-announce ... as I've told others, if 
> you post something, send me an email directly to let me know 
> and I can login right there and then to process it through ...
> 
> re: reply-to ... sure, but it won't fix your bounce issue, 
> since things like postmaster and mailer-daemon don't honor 
> reply-to's, as far as I know ... or do they?

They most definitly shouldn't. (That said, I'm sure there are some that
do. But even M$ Exchange doesn't :P)

There is, however, an Errors-To header you can set. Far from all mailers
support that one, but some do. And IIRC there is an RFC about it
somewhere, so it's not home-invented.

> regardless if they do or not, teh reply to needs to be set to 
> something legit, so where would you have it set to?  pgsql-general?

Yes, the Reply-To is for human responses. So setting it to a different
list seems quite reasonable.

//Magnus